body{
    background: rgb(188,188,188);
    background: linear-gradient(0deg, rgba(188,188,188,1) 0%, rgba(250,250,250,1) 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin: 100px;
    text-align: center;
}
button{
    padding: 10px;
    background: rgb(188,188,188);
    background: linear-gradient(0deg, rgba(188,188,188,1) 0%, rgba(250,250,250,1) 100%); 
    border: 1px solid #999;
    border-radius: 5px;
}
button:hover{
    cursor: pointer;
    background: none;
    background: rgb(188,188,188);
    background: linear-gradient(180deg, rgba(188,188,188,1) 0%, rgba(250,250,250,1) 100%); 
}
button:active{
    background: none;
    background-color: #999;
    color: #fff;
}
#login{
    width: 800px;
    height: 800px;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    position: absolute;
    background-color: #666666dd;
    display: none;
    
}